Relesys API Docs

v1.2

https://api.relesysapp.net/api/v1.2

Filling Reactions

Get
GET /serviceformModules/{moduleId}/forms/{formId}/fillingReactions/{fillingReactionId}
https://api.relesysapp.net/api/v1.2/serviceformModules/{moduleId}/forms/{formId}/fillingReactions/{fillingReactionId}
Get the filling reaction with ID fillingReactionId.

type - This field displays the type of the reaction. Currently, the available types to filter on are:
  • Like

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
fillingReactionId string / guid required
Responses
application/json
JSON
{"data":{"id":"4623ad5a-935a-4b11-9c94-c6e5b6c55c95","url":null,"fillingId":"63934317-cb80-48a1-a9ef-4c402b344bd7","fillingUrl":null,"userId":"8e50794c-ab17-4630-a031-e82388e409b3","userUrl":null,"type":"Like","creationDateTime":"2026-04-29T17:52:39.1264985+00:00"}}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   type string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string